/*
 * Class WEL_PBM_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_195 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_195 [] = {0xFF01,1551,194,0xFFFF};
static const EIF_TYPE_INDEX egt_2_195 [] = {0xFF01,194,0xFFFF};
static const EIF_TYPE_INDEX egt_3_195 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_195 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_195 [] = {0xFF01,194,0xFFFF};
static const EIF_TYPE_INDEX egt_6_195 [] = {0xFF01,194,0xFFFF};
static const EIF_TYPE_INDEX egt_7_195 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_195 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_195 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_195 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_195 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_195 [] = {0xFF01,194,0xFFFF};


static const struct desc_info desc_195[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_195), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_195), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_195), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_195), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_195), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_195), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_195), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_195), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_195), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_195), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_195), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_195), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0185 /*194*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_195), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4613, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4614, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4617, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4618, 0xFFFFFFFF},
};
void Init195(void)
{
	IDSC(desc_195, 0, 194);
	IDSC(desc_195 + 1, 1, 194);
	IDSC(desc_195 + 32, 1241, 194);
}


#ifdef __cplusplus
}
#endif
